@CHARSET "UTF-8";

.ajb-job-application, .ajb-application-acknowledgement {
	width: 400px;border: 1px solid #858585 !important;
border-radius: 15px;
margin-left: 30px !important;
padding: 10px;
margin-top: 10px !important;
padding-right: 25px;
color: #000 !important;
}

.ajb-job-application input[type=text] {
	width: 100% !important;
	display: block;
	margin-right: 5px;
	padding: 5px;
}

.ajb-job-application select {
	display: block;
	margin-right: 5px;
	padding: 5px;
}

.ajb-job-application input[type=file] {
	width: 100%;
	color:#FFF;
	display: block;
	margin-right: 5px;
	padding: 5px;
}

.ajb-job-application textarea {
	width: 100%;
	display: block;
	height: 100px;
	margin-right: 5px;
	padding: 5px;
}

.ajb-job-application h2, .ajb-application-acknowledgement h2 {
	font-weight: bold;
	margin: 10px 0 0 0;
	color: #B3A535 !important;
}

.ajb-auth .linkedInLoginButton, .ajb-application-details .linkedInLoginButton {
	background: url(images/social_applywith.png) no-repeat 0 -92px;
	width: 162px;
	height: 30px;
	display: block;
	text-indent: -9999px;
	margin: 0 5px 10px;
}

.ajb-auth .facebookLoginButton, .ajb-application-details .facebookLoginButton {
	background: url(images/social_applywith.png) no-repeat 0 -48px;
	width: 162px;
	height: 30px;
	display: block;
	text-indent: -9999px;
	margin: 0 5px 10px;
}

.ajb-auth .googlePlusLoginButton, .ajb-application-details .googlePlusLoginButton {
	background: url(images/social_applywith.png) no-repeat 0 -281px;
	width: 162px;
	height: 30px;
	display: block;
	text-indent: -9999px;
	margin: 0 5px 10px;
}

.ajb-profile-box a img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.ajb-profile-box .facebook_username, .ajb-profile-box .linkedin_username, .ajb-profile-box .googlePlus_username {
	margin-top: 10px;
	font-weight: bold;
	display: block;
	padding-top: 10px;
}

.ajb-profile-box .linkedin_headline, .ajb-profile-box .facebook_headline, .ajb-profile-box .googlePlus_headline {
	font-style: italic;
	display: block;
}

.ajb-profile-box {
	clear: both;
	min-height: 80px;
	border-radius: 5px;
	padding: 6px;
	width: 100%;
	margin-right: 10px;
	margin-bottom: 10px;
}

.adlogic_search_loading_div {
	width: 32px;
	height: 32px;
	background: url(images/ajax-loading.gif) no-repeat;
	display: inline-block;
}

.ajb-job-application label span.mandatory:before {
	content: '*';
	color: red;
}

.ajb-job-application .adlogic_error {
	border-color: red;
}

.ajb-job-application span.login-status {
	display: inline-block;
	height: 16px;
	width: 16px;
	text-indent: -9999px;
	background-image: url('images/social_icons.png');
	background-repeat: no-repeat;
	margin: 0 2px;
}

.ajb-job-application span.login-status.facebook.active {
	background-position: 0 0;
}

.ajb-job-application span.login-status.facebook.inactive {
	background-position: 0 -16px;
}

.ajb-job-application span.login-status.linkedin.active {
	background-position: -16px 0;
}

.ajb-job-application span.login-status.linkedin.inactive {
	background-position: -16px -16px;
}

.ajb-job-application span.login-status.google-plus.active {
	background-position: -32px 0;
}

.ajb-job-application span.login-status.google-plus.inactive {
	background-position: -32px -16px;
}
#ajb-submitApplication, #ajb-sendEmail, #ajb-sendEmailFriend, .ajb-acknowledge-return {
    color: #FFF; 
    margin-right: 0px; border-radius: 5px; height: 31px; padding: 0px 10px; color: #FFF; 
    border-radius: 0px; 
    width: 120px; height: 31px; background: #43494B;  transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -o-transition: .5s;
    color: #F4E7C4; text-transform: uppercase; width: 140px; height: 30px; background: url(images/button.png); border: none;

}

#ajb-submitApplication:hover, #ajb-sendEmail:hover, #ajb-sendEmailFriend:hover, .ajb-acknowledge-return:hover {

}